.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:1.095000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-ms-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-webkit-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-10.000000px;}
.ls2{letter-spacing:-2.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._6{width:2.626000px;}
._7{width:4.108000px;}
._2{width:5.668000px;}
._0{width:7.712000px;}
._8{width:9.188000px;}
._5{width:10.374000px;}
._4{width:12.116000px;}
._3{width:13.286000px;}
._1{width:934.808000px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs9{font-size:26.000000px;}
.fsc{font-size:28.000000px;}
.fsb{font-size:30.000000px;}
.fs4{font-size:32.000000px;}
.fs3{font-size:34.000000px;}
.fs2{font-size:36.000000px;}
.fs0{font-size:42.000000px;}
.fsa{font-size:44.000000px;}
.fs5{font-size:60.000000px;}
.fs7{font-size:64.000000px;}
.fs8{font-size:84.000000px;}
.fs1{font-size:104.000000px;}
.fs6{font-size:116.000000px;}
.y0{bottom:49.808403px;}
.y12{bottom:56.315630px;}
.y13{bottom:73.909244px;}
.y30{bottom:76.962017px;}
.y11{bottom:105.079664px;}
.y34{bottom:114.479152px;}
.y33{bottom:129.100168px;}
.y3b{bottom:137.856967px;}
.y2f{bottom:143.631368px;}
.y32{bottom:143.641008px;}
.y3a{bottom:152.076303px;}
.y10{bottom:156.896471px;}
.y2d{bottom:162.751368px;}
.y31{bottom:164.277755px;}
.y39{bottom:165.482797px;}
.y2e{bottom:178.818595px;}
.y38{bottom:195.689344px;}
.y37{bottom:209.908679px;}
.y36{bottom:224.449519px;}
.y35{bottom:237.865654px;}
.y2c{bottom:267.750856px;}
.y2b{bottom:282.291697px;}
.y2a{bottom:295.707671px;}
.y29{bottom:325.592713px;}
.y28{bottom:340.133553px;}
.y27{bottom:353.549687px;}
.y26{bottom:383.434729px;}
.y25{bottom:397.975570px;}
.yf{bottom:418.144760px;}
.ye{bottom:437.425432px;}
.yd{bottom:462.972323px;}
.yc{bottom:482.252995px;}
.yb{bottom:501.533667px;}
.ya{bottom:527.160894px;}
.y9{bottom:546.441566px;}
.y8{bottom:572.390138px;}
.y7{bottom:591.670810px;}
.y6{bottom:617.217701px;}
.y24{bottom:620.908343px;}
.y5{bottom:636.498373px;}
.y23{bottom:651.195226px;}
.y22{bottom:665.334225px;}
.y4{bottom:674.177627px;}
.y3{bottom:700.365600px;}
.y2{bottom:737.159550px;}
.y1{bottom:846.175684px;}
.y21{bottom:888.266998px;}
.y20{bottom:918.152362px;}
.y1f{bottom:932.693041px;}
.y1e{bottom:947.233721px;}
.y1c{bottom:1098.988679px;}
.y1b{bottom:1113.931200px;}
.y1a{bottom:1127.668679px;}
.y19{bottom:1142.209519px;}
.y18{bottom:1156.830696px;}
.y1d{bottom:1170.246830px;}
.y17{bottom:1171.773217px;}
.y16{bottom:1220.376578px;}
.y14{bottom:1284.324141px;}
.y15{bottom:1287.055570px;}
.h11{height:22.988000px;}
.he{height:24.778000px;}
.h6{height:30.496000px;}
.h5{height:32.402000px;}
.h4{height:34.308000px;}
.h10{height:36.972656px;}
.h2{height:41.118000px;}
.hf{height:54.226562px;}
.h7{height:58.740000px;}
.h9{height:70.459798px;}
.hc{height:75.157118px;}
.hd{height:103.523438px;}
.h3{height:128.171875px;}
.h8{height:142.960938px;}
.hb{height:1233.159664px;}
.h1{height:1248.423529px;}
.ha{height:1352.850864px;}
.h0{height:1352.855684px;}
.w3{width:855.579832px;}
.w1{width:873.253782px;}
.w0{width:955.991966px;}
.w2{width:956.000000px;}
.x0{left:49.808403px;}
.x4{left:54.267059px;}
.x3{left:56.114790px;}
.xc{left:60.412773px;}
.x2{left:72.019738px;}
.x5{left:127.212269px;}
.xd{left:199.072941px;}
.xa{left:342.392605px;}
.x9{left:343.517311px;}
.xb{left:630.783261px;}
.x8{left:642.287395px;}
.x6{left:644.416303px;}
.x7{left:681.210252px;}
.x1{left:715.835126px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-8.298466pt;}
.ls2{letter-spacing:-1.659693pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._6{width:2.179177pt;}
._7{width:3.409010pt;}
._2{width:4.703570pt;}
._0{width:6.399777pt;}
._8{width:7.624630pt;}
._5{width:8.608828pt;}
._4{width:10.054421pt;}
._3{width:11.025342pt;}
._1{width:775.747225pt;}
.fs9{font-size:21.576011pt;}
.fsc{font-size:23.235704pt;}
.fsb{font-size:24.895397pt;}
.fs4{font-size:26.555091pt;}
.fs3{font-size:28.214784pt;}
.fs2{font-size:29.874477pt;}
.fs0{font-size:34.853556pt;}
.fsa{font-size:36.513250pt;}
.fs5{font-size:49.790795pt;}
.fs7{font-size:53.110181pt;}
.fs8{font-size:69.707113pt;}
.fs1{font-size:86.304045pt;}
.fs6{font-size:96.262204pt;}
.y0{bottom:41.333333pt;}
.y12{bottom:46.733333pt;}
.y13{bottom:61.333333pt;}
.y30{bottom:63.866667pt;}
.y11{bottom:87.200000pt;}
.y34{bottom:95.000133pt;}
.y33{bottom:107.133333pt;}
.y3b{bottom:114.400133pt;}
.y2f{bottom:119.192000pt;}
.y32{bottom:119.200000pt;}
.y3a{bottom:126.200000pt;}
.y10{bottom:130.200000pt;}
.y2d{bottom:135.058667pt;}
.y31{bottom:136.325333pt;}
.y39{bottom:137.325333pt;}
.y2e{bottom:148.392000pt;}
.y38{bottom:162.392133pt;}
.y37{bottom:174.192000pt;}
.y36{bottom:186.258667pt;}
.y35{bottom:197.392000pt;}
.y2c{bottom:222.192133pt;}
.y2b{bottom:234.258800pt;}
.y2a{bottom:245.392000pt;}
.y29{bottom:270.192000pt;}
.y28{bottom:282.258667pt;}
.y27{bottom:293.392000pt;}
.y26{bottom:318.192000pt;}
.y25{bottom:330.258667pt;}
.yf{bottom:346.996000pt;}
.ye{bottom:362.996000pt;}
.yd{bottom:384.196000pt;}
.yc{bottom:400.196000pt;}
.yb{bottom:416.196000pt;}
.ya{bottom:437.462667pt;}
.y9{bottom:453.462667pt;}
.y8{bottom:474.996000pt;}
.y7{bottom:490.996000pt;}
.y6{bottom:512.196000pt;}
.y24{bottom:515.258667pt;}
.y5{bottom:528.196000pt;}
.y23{bottom:540.392133pt;}
.y22{bottom:552.125333pt;}
.y4{bottom:559.464000pt;}
.y3{bottom:581.196000pt;}
.y2{bottom:611.729333pt;}
.y1{bottom:702.196000pt;}
.y21{bottom:737.125333pt;}
.y20{bottom:761.925600pt;}
.y1f{bottom:773.992133pt;}
.y1e{bottom:786.058667pt;}
.y1c{bottom:911.992000pt;}
.y1b{bottom:924.392000pt;}
.y1a{bottom:935.792000pt;}
.y19{bottom:947.858667pt;}
.y18{bottom:959.992000pt;}
.y1d{bottom:971.125333pt;}
.y17{bottom:972.392000pt;}
.y16{bottom:1012.725333pt;}
.y14{bottom:1065.792000pt;}
.y15{bottom:1068.058667pt;}
.h11{height:19.076513pt;}
.he{height:20.561939pt;}
.h6{height:25.307001pt;}
.h5{height:26.888689pt;}
.h4{height:28.470377pt;}
.h10{height:30.681632pt;}
.h2{height:34.121632pt;}
.hf{height:44.999728pt;}
.h7{height:48.745188pt;}
.h9{height:58.470823pt;}
.hc{height:62.368878pt;}
.hd{height:85.908571pt;}
.h3{height:106.362993pt;}
.h8{height:118.635645pt;}
.hb{height:1023.333333pt;}
.h1{height:1036.000000pt;}
.ha{height:1122.658667pt;}
.h0{height:1122.662667pt;}
.w3{width:710.000000pt;}
.w1{width:724.666667pt;}
.w0{width:793.326667pt;}
.w2{width:793.333333pt;}
.x0{left:41.333333pt;}
.x4{left:45.033333pt;}
.x3{left:46.566667pt;}
.xc{left:50.133333pt;}
.x2{left:59.765333pt;}
.x5{left:105.566667pt;}
.xd{left:165.200000pt;}
.xa{left:284.133333pt;}
.x9{left:285.066667pt;}
.xb{left:523.453333pt;}
.x8{left:533.000000pt;}
.x6{left:534.766667pt;}
.x7{left:565.300000pt;}
.x1{left:594.033333pt;}
}
